Get sample webhook data

Test your webhook subscription <Info title="Required scopes"> > `webhooks:read` </Info>

Authentication

AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token

Query parameters

eventenumRequired
organizationstringRequiredformat: "uri"
userstringOptionalformat: "uri"
scopeenumRequired
Allowed values:
groupstringOptionalformat: "uri"

Response

OK
eventenum
The event that caused the webhook to fire
created_atstringformat: "date-time"

The moment when the event was created (e.g. “2020-01-02T03:04:05.678123Z”)

created_bystringformat: "uri"
The user who created the webhook
payloadobject

The payload for the webhook event. The data in the payload depends on the event.

For example, an invitee.* event produces an Invitee object in the payload.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error